Package twisted :: Package persisted :: Package journal :: Module base :: Class WrapperCommand

[show private | hide private]
[frames | no frames]

## Class WrapperCommand

Method Summary
| `__init__(self, methodName, obj, args, kwargs)`
| `__getstate__(self)`
| `execute(self, svc, commandTime)`

Class Variable Summary
`MetaInterface` | `__implements__`

Class Variable Details

### __implements__

  Type:
    `MetaInterface`
  Value:

        <class 'twisted.persisted.journal.base.ICommand'>

Generated by Epydoc 1.1 on Thu May 8 13:18:35 2003 | http://epydoc.sf.net